ホーム > ニュース > 開発・運用 > モジュール > Plugg for XOOPS Cube Legacy 1.01リリース

Plugg for XOOPS Cube Legacy 1.01リリース

6
onokazu
投稿者: onokazu | 投稿日時: 2009/5/15 21:49 | 公開日時: 2009/5/15 21:49 | 閲覧: 15502回
タグ: , ,

Plugg for XOOPS Cube Legacy 1.01リリースです。

修正箇所

  • Fatal error: Declaration of Plugg_InitFilter::before() must be compatible with that of Sabai_Application_ControllerFilter::before()の修正(関連投稿
  • ブロックが表示されないバグを修正
  • 未翻訳の言語フレーズをいくつか翻訳
  • プラグインのアップグレード時に白紙になるバグを修正
  • Xiggの記事編集ページでパンくずナビが全て表示されていなかったのを修正

1.00からのアップグレード

  1. 上書きアップロード後、モジュール管理ページよりモジュールをアップデートしてください。
  2. プラグイン管理ページへと進み、「操作」欄に「アップグレード」リンクが表示されているプラグイン(Xigg, User, XOOPSCubeプラグイン)を全てアップグレードしてください。

コメント(4)

新しいものから | 古いものから | ネスト表示 | RSS feed
Re: Plugg for XOOPS Cube Legacy 1.01リリース 
投稿者: gondayu | 投稿日時: 2009/5/19 5:02
gondayu

開発お疲れさまです。

PEAR.php が無いエラーで正常に動作しませんでしたので、PEAR.php をインストールして正常に表示されました。
とりあえづご報告しておきます。
Re: Plugg for XOOPS Cube Legacy 1.01リリース 
投稿者: onokazu | 投稿日時: 2009/5/19 20:37 | 親コメント: #547
onokazu
引用:
開発お疲れさまです。

PEAR.php が無いエラーで正常に動作しませんでしたので、PEAR.php をインストールして正常に表示されました。


どうもありがとうございます。

Gigamaster氏からも指摘があったにも関わらず1.01に入れるのを忘れていました。次のリリースでPear5.phpと共に入れたいと思います。
Re: Plugg for XOOPS Cube Legacy 1.01リリース 
投稿者: onokazu | 投稿日時: 2009/5/19 21:13
onokazu

今確認してみたらこのリリースに「Project」プラグインを含めてしまいました。

このサイトの「モジュール」のページで動作しているので 比較的安定していますが、まだ管理画面がほとんどできておらず、アルファバージョンですので次回のリリースには入れない予定です。

Re: Plugg for XOOPS Cube Legacy 1.01リリース 
投稿者: onokazu | 投稿日時: 2009/5/20 18:18 | 親コメント: #549
onokazu
引用:
今確認してみたらこのリリースに「Project」プラグインを含めてしまいました。


再度確認してみたらProjectプラグインは入っていませんでした。すいません。

    トラックバック(0)

    新しいものから | 古いものから | RSS feed

    投票(6)

    新しいものから | 古いものから | RSS feed
     
      To Top